body {
  margin: 0; 
  height: 100%; 
  overflow:hidden; 
  position: relative;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.leaflet-container{
  position: static !important
}

.root{
  height: 100%; 
  overflow: hidden;
  position: relative;
}

.popup{
  margin-bottom: -33px;
}